
TYPO3.FormBuilder - Bug # 36823

Status: Resolved Priority: Must have
Author: Wouter Wolters Category:
Created: 2012-05-03 Assigned To: Bastian Waidelich
Updated: 2012-05-08 Due date:
Subject: Undefined class constant 'PATTERN_IDENTIFIER'
Description

Due to a new `Feature` in the package TYPO3.Form, the constant 'PATTERN_IDENTIFIER' is not defined anymore.
The constant is used in the FormManagerController on line 124

https://review.typo3.org/#/c/10936/
http://forge.typo3.org/issues/36722

Related issues:
related to TYPO3.Form - Feature # 36722: Support identifiers with special cha... Resolved 2012-04-30

History
#1 - 2012-05-08 18:06 - Bastian Waidelich
- Status changed from New to Accepted

Good catch, thank you!

#2 - 2012-05-08 18:28 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11082

#3 - 2012-05-08 18:28 - Bastian Waidelich
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Thanks for reporting!
